sip.conf
========

[general]

bindport=5080
context=external
realm=192.168.1.173

bindaddr=0.0.0.0:5080
udpbindaddr=0.0.0.0:5080                
tcpenable=no                            
tcpbindaddr=0.0.0.0:5080                

allowoverlap=no                         
transport=udp,wss,ws                    
srvlookup=yes
insecure=no                             
qualify=yes

directmedia=nonat
engine=asterisk
;directrtpsetup=no
;canreinvite=no

;---------NAT SUPPORT---------

externip=182.75.181.70
localnet=192.168.1.0/255.255.255.0
nat=yes
;nat=no
;nat=force_rport,comedia

;-----------RTP SUPPORT----------------
rtpkeepalive=30
disallow=all
allow=ulaw
allow=opus
allow=alaw
allow=gsm
allow=slin
allow=g723
allow=g729
allow=ilbc
